﻿/* ????????*/
*{margin:0; padding:0}
body {margin:0;font:12px 'microsoft yahei';color:#545454;background:#ebebeb;line-height:26px;}
ul li{ list-style-type:none;}
img{border:0px}
#mleft{float:left;}
#mright{float:right;}
#clear{clear:both;}
#imglist img {width:100%;}
/* css????*/
@media screen and (max-width:800px) {
	.mbw{ display:none}
	}	
	@media screen and (min-width:800px) {
	.mbw_m{ display:none}
	}


#ww{width:100%;overflow:hidden; position:relative; background:#ffffff}
#w{ width:1200px;position:relative;left:50%;margin-left:-600px;}
#w710{ width:1200px; height:760px; background:#f5f5f5; position:relative;left:50%;margin-left:-600px;}

#mbw_img ul{ border-top:1px solid #ccc; border-right:1px solid #ccc}
#mbw_img ul li{float:left; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
#mbw_img ul li  span{ width:257px; font:14px/50px 'microsoft yahei'}


#mbw_img_m ul{ border-top:1px solid #ccc; border-right:1px solid #ccc}
#mbw_img_m ul li{float:left; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc; width:50% }
#mbw_img_m ul li  span{  font:14px/20px 'microsoft yahei'}

#mbw_title{ border-bottom:1px solid #cccccc; width:100%; height:58px; float:left}
#mbw_title_i{ border-bottom:0px solid #cccccc; width:100%; height:58px; float:left}
.mbw_left{float:left; font: 30px/58px 'arial'; color:#7c7c7c;padding-left:10px}
.mbw_left_i{float:left; font: 24px/58px 'microsoft yahei'; color:#7c7c7c;padding-left:10px}
.mbw_left_ii{float:left; font: 24px/58px 'microsoft yahei'; color:#fff;padding-left:10px}
.mbw_right{float:right; font: 14px/58px 'microsoft yahei'; color:#7c7c7c;padding-right:10px}
#mbw_l{float:left;width:100%; height:400px;}

.mbw_r{float:left;margin-left:10px; width:395px; height:400px}
.mbw_r_title{float:left; width:395px; height:90px; background:#e60012; text-align:center;font: 30px/90px 'microsoft yahei'; color:#fff;}
.mbw_r_title a,.mbw_r_title a:hover{ color:#fff; }
.mbw_r_font{float:left;padding:10px 10px 10px 10px}
.mbw_r_font a{font: 15px/24px 'microsoft yahei'; color:#7c7c7c;width:395px;padding:10px;}
#mbw_pro ul li{ text-align:center;font: 14px 'microsoft yahei'; width:225px; height:310px;margin:5px}


#m_w710{width:100%;overflow:hidden; position:relative; background:#ffffff}
.m_mbw_r_title{float:left; width:100%; height:90px; background:#e60012; text-align:center;font: 30px/90px 'microsoft yahei'; color:#fff;}
.m_mbw_r_title a,.m_mbw_r_title a:hover{ color:#fff; }
#m_mbw_pro ul li{ text-align:center;font: 14px 'microsoft yahei'; width:50%; border:1px solid #eee;padding:10px 0px 10px 0px}

.mi_mbw_r_title{float:left; width:100%; height:90px; background:#fff; text-align:center;font: 30px/90px 'microsoft yahei'; color:#7c7c7c;}
.mi_mbw_r_title a,.mi_mbw_r_title a:hover{ color:#7c7c7c; }

/* ????css*/
#ilogo{float:left; width:1240px; height:115px}
#ilogo h1,#ilogo h2,#ilogo span{float:left;}
#ilogo h3{float:right}
#ilogo span,#ilogo span a{font:12px  "Microsoft yahei";color:#5c5c5c;}
#wtitle{width:100%;margin-left:-50%;position:relative;left:50%; height:42px; border-bottom:1px solid red; background:#d90200}

#menu{float:left;}
#menu ul li{float:left;text-align:center}
#menu ul li a{float:left;width:120px;height:42px;font: bold 14px/42px  "Microsoft yahei";color:#fff;}
#menu ul li a:hover {color:#fff;}
#menu ul li span a{ font-weight:bold;color:#fff;}

#wmenu{ width:1200px;position:relative;left:50%;margin-left:-600px;}
#imenu{float:left;width:243px; height:485px;background-image:url(img/ileft_menu.png); position:absolute; top:-50px}
#imenu ul li span{font: bold 15px/50px  "Microsoft yahei";color:#333;}
#imenu ul li{float:left;width:220px; height:50px; }
#imenu ul li a{float:left;width:220px; height:50px;font:14px/50px  "Microsoft yahei";color:#333;}
#imenu ul li a:hover{background:#fff;color:#333;float:left;width:234px;}

#imenutang{float:left;width:699px; height:435px; position:absolute;top:0px; background-image:url(img/tangt_bg.jpg);border-right:0px solid red;border-bottom:0px solid red}
#iponetitle{float:left;}
#iponetitle a{font:12px/40px  "Microsoft yahei";color:#5c5c5c;}

#moquu_top,#moquu_wxin,#moquu_wshare,#moquu_wmaps {
	z-index:2;
	width:50px;
	height:50px;
	right:10px;
	position:fixed;
	cursor:pointer;
	_position:absolute;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))
}

#moquu_wxin {
	top:360px;
	_margin-top:360px
}
#moquu_wxin a {
	background:url(img/sbtn.png) 0 -0px;
	right:0;
	float:left;
	width:50px;
	height:50px;
	text-indent:-9999px
}
#moquu_wxin a:hover {
	background:url(img/sbtn.png) -50px -0px
}
#moquu_wshare {
	top:412px;
	_margin-top:412px
}
#moquu_wshare a {
	background:url(img/sbtn.png) 0 -50px;
	width:50px;
	height:50px;
	right:0;
	float:left;
	text-indent:-9999px
}
#moquu_wshare a:hover {
	background:url(img/sbtn.png) -50px -50px
}
#moquu_wmaps {
	top:464px;
	_margin-top:464px
}
#moquu_wmaps a {
	background:url(img/sbtn.png) 0 -150px;
	width:50px;
	height:50px;
	right:0;
	float:left;
	text-indent:-9999px
}
#moquu_wmaps a:hover {
	background:url(img/sbtn.png) -50px -150px
}
#moquu_top {
	top:516px;
	_margin-top:516px;
	background:url(img/sbtn.png) 0 -101px;
	width:50px;
	height:50px
}
#moquu_top:hover {
	background:url(img/sbtn.png) -50px -101px
}
.moquu_wxin,.moquu_wshare {
	position:relative;
	z-index:2
}
.moquu_wxin a:hover .moquu_wxinh,.moquu_wshare a:hover .moquu_wshareh {
	display:block
}
.moquu_wxin .moquu_wxinh {
	position:absolute;
	display:none;
	left:-280px;
	top:-200px;
	width:275px;
	height:355px;
	background:url(img/lrtk_weixin.png) 0 -2px no-repeat
	
}
.moquu_wshare .moquu_wshareh {
	position:absolute;
	display:none;
	left:-280px;
	top:-0px;
	width:275px;
	height:62px;
	background:url(img/lrtk_app.png) no-repeat
}







